Bug 149895 - [repocopy] sysutils/bacula-server
Summary: [repocopy] sysutils/bacula-server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olli Hauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-22 23:40 UTC by Olli Hauer
Modified: 2010-09-03 23:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2010-08-22 23:40:05 UTC
Please copy the following files inside the port sysutils/bacula-server,
I wan't to preserve the history of the files and use additional
some vars from SUB_LIST with the next version update.

Additional I dicussed and explained the usage of 'make makepatch' to the
maintainer and he like to use this command in the future.

Fix: 

files to copy into ${FILESDIR}
===============================================================================
pkg-deinstall.client    => files/pkg-deinstall.client.in
pkg-deinstall.server    => files/pkg-deinstall.server.in
pkg-install.client      => files/pkg-install.client.in
pkg-install.server      => files/pkg-install.server.in


files to copy so the command 'make makepatch' can be used in future
===============================================================================
files/patch-src-cats-Makefile.in    => files/patch-src__cats__Makefile.in
files/patch-src-dird-Makefile.in    => files/patch-src__dird__Makefile.in
files/patch-src-findlib-Makefile.in => files/patch-src__findlib__Makefile.in
files/patch-src-lib-Makefile.in     => files/patch-src__lib__Makefile.in
files/patch-src-stored-Makefile.in  => files/patch-src__stored__Makefile.in
files/patch-src-tools-Makefile.in   => files/patch-src__tools__Makefile.in


this files will be removed with the next update (no change needed)
===============================================================================
files/patch-src-lib-crypto.c
files/patch-src-lib-tls.c
Comment 1 Edwin Groothuis freebsd_committer 2010-08-22 23:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-08-22 23:40:17 UTC
Maintainer of sysutils/bacula-server,

Please note that PR ports/149895 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149895

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-08-22 23:40:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Olli Hauer freebsd_committer 2010-08-22 23:41:49 UTC
State Changed
From-To: feedback->open

repocopies requested.  


Comment 5 Olli Hauer freebsd_committer 2010-08-22 23:41:49 UTC
Responsible Changed
From-To: ohauer->portmgr

repocopies requested.
Comment 6 Dan Langille 2010-08-22 23:52:18 UTC
Approved by maintainer.

-- 
Dan Langille - http://langille.org/
Comment 7 Pav Lucistnik freebsd_committer 2010-08-24 12:14:09 UTC
State Changed
From-To: open->repocopy

Fix state
Comment 8 Joe Marcus Clarke freebsd_committer 2010-08-30 07:27:40 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 9 Joe Marcus Clarke freebsd_committer 2010-08-30 07:27:40 UTC
Responsible Changed
From-To: portmgr->ohauer

Repocopies complete.
Comment 10 Olli Hauer freebsd_committer 2010-09-02 21:27:20 UTC
State Changed
From-To: open->closed

Thanks for the repocopy, update will be submitted soon.
Comment 11 Olli Hauer freebsd_committer 2010-09-03 21:00:40 UTC
State Changed
From-To: closed->open

Hi Portmgr, 

I just notice one file has a wrong ending and cannot 
checked out via cvs. 

Please can you do a: 
mv files/patch-src__lib__Makefile.in.v files/patch-src__lib__Makefile.in,v 




Comment 12 Olli Hauer freebsd_committer 2010-09-03 21:00:40 UTC
Responsible Changed
From-To: ohauer->portmgr

Hi Portmgr, 

I just notice one file has a wrong ending and cannot 
checked out via cvs. 

Please can you do a: 
mv files/patch-src__lib__Makefile.in.v files/patch-src__lib__Makefile.in,v
Comment 13 dfilter service freebsd_committer 2010-09-03 23:13:32 UTC
ohauer      2010-09-03 22:13:24 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile 
  Removed files:
    sysutils/bacula-server pkg-deinstall.client 
                           pkg-deinstall.server pkg-install.client 
                           pkg-install.server 
    sysutils/bacula-server/files patch-src-cats-Makefile.in 
                                 patch-src-dird-Makefile.in 
                                 patch-src-findlib-Makefile.in 
                                 patch-src-lib-Makefile.in 
                                 patch-src-stored-Makefile.in 
                                 patch-src-tools-Makefile.in 
  Log:
   - remove old patchfiles to close repocopy PR
   - adjust s/PKGDIR/FILESDIR/g in Makefile
   - add pkg-(de)install scripts to SUB_LIST
  
  PR:             149895
  Approved by:    glarkin (mentor)
  
  Revision  Changes    Path
  1.126     +6 -6      ports/sysutils/bacula-server/Makefile
  1.7       +0 -11     ports/sysutils/bacula-server/files/patch-src-cats-Makefile.in (dead)
  1.2       +0 -17     ports/sysutils/bacula-server/files/patch-src-dird-Makefile.in (dead)
  1.2       +0 -11     ports/sysutils/bacula-server/files/patch-src-findlib-Makefile.in (dead)
  1.2       +0 -29     ports/sysutils/bacula-server/files/patch-src-lib-Makefile.in (dead)
  1.2       +0 -62     ports/sysutils/bacula-server/files/patch-src-stored-Makefile.in (dead)
  1.2       +0 -77     ports/sysutils/bacula-server/files/patch-src-tools-Makefile.in (dead)
  1.5       +0 -31     ports/sysutils/bacula-server/pkg-deinstall.client (dead)
  1.4       +0 -32     ports/sysutils/bacula-server/pkg-deinstall.server (dead)
  1.3       +0 -43     ports/sysutils/bacula-server/pkg-install.client (dead)
  1.2       +0 -62     ports/sysutils/bacula-server/pkg-install.server (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 Olli Hauer freebsd_committer 2010-09-03 23:14:40 UTC
State Changed
From-To: open->closed

- removed old patch files 

Thanks for repocopy 



Comment 15 Olli Hauer freebsd_committer 2010-09-03 23:14:40 UTC
Responsible Changed
From-To: portmgr->ohauer